## bzr-grep 0.4.0

=== debian/changelog ===
bzr-grep (0.4.0-4) unstable; urgency=low

  * Re-arrange | condition in build deps to make sbuild happy.
  * Bump standards version to 3.9.2 (no changes).

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 06 May 2011 03:07:39 +0200

bzr-grep (0.4.0-3) unstable; urgency=low

  * Add build dependency on python-bzrlib.tests, required for
    compatibility with newer versions of bzr.

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 01 May 2011 04:33:28 +0200

bzr-grep (0.4.0-2) unstable; urgency=low

  [ Jelmer Vernooij ]
  * Mark as only supporting Python >= 2.4, like Bazaar.
  * Add Enhances: bzr
  * Switch to dh_python2. Closes: #616758
  * Bump standards version to 3.9.1 (no changes).

  [ Andrew Starr-Bochicchio ]
  * Enable tests at build time.

  [ Jelmer Vernooij ]
  * Switch to debhelper 7, drop cdbs.

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 07 Mar 2011 04:51:16 +0100

bzr-grep (0.4.0-1) unstable; urgency=low

  * Initial release (Closes: #585643).

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Sat, 12 Jun 2010 11:39:51 -0400
