=== debian/control ===
Source: bzr-grep
Section: vcs
Priority: extra
Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
Uploaders: Andrew Starr-Bochicchio <a.starr.b@gmail.com>,
           Jelmer Vernooij <jelmer@debian.org>
Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3)
Build-Depends-Indep: python-bzrlib.tests | bzr (<< 2.4.0~beta1-2),
                     bzr (>= 1.13),
                     python-testtools
Standards-Version: 3.9.2
Homepage: https://launchpad.net/bzr-grep
Vcs-Bzr: http://bzr.debian.org/pkg-bazaar/bzr-grep/unstable
Vcs-Browser: http://bzr.debian.org/loggerhead/pkg-bazaar/bzr-grep/unstable/files
X-Python-Version: >= 2.4

Package: bzr-grep
Architecture: all
Depends: bzr (>= 1.13), ${misc:Depends}, ${python:Depends}
Enhances: bzr
Breaks: ${python:Breaks}
Description: Bazaar plugin to grep files and history
 A plugin for Bazaar that adds the ability to grep files and history in
 a repository.
 .
 This command searches the specified files and revisions for a given
 pattern. The pattern is specified as a Python regular expressions.
