=== debian/watch ===
version=3
https://launchpad.net/bzr-grep/+download http://launchpad.net/bzr-grep/.*/bzr-grep-(.*)\.tar\.gz
