## bzr-grep 0.4.0+bzr147

=== debian/changelog ===
bzr-grep (0.4.0+bzr147-1) unstable; urgency=low

  [ Andrew Starr-Bochicchio ]
  * debian/copyright: Update to respect current DEP-5 spec.
  * Cherrypick upstream rev 146: Cope with the fact that Feature
    has moved to bzrlib.tests.features in bzr 2.5. Fixes FTBFS
    in Sid (Closes: #652757).
  * debian/control: Set DM-Upload-Allowed: yes

  [ Jelmer Vernooij ]
  * New upstream snapshot.
   + Fixes compatibility with bzr 2.5 beta 5 and later.

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 20 Dec 2011 16:41:55 +0100
