=== debian/control ===
--- 
+++ 
@@ -10,13 +10,14 @@
                      python-testtools
 Standards-Version: 3.9.2
 Homepage: https://launchpad.net/bzr-grep
+DM-Upload-Allowed: yes
 Vcs-Bzr: http://bzr.debian.org/pkg-bazaar/bzr-grep/unstable
 Vcs-Browser: http://bzr.debian.org/loggerhead/pkg-bazaar/bzr-grep/unstable/files
 X-Python-Version: >= 2.4
 
 Package: bzr-grep
 Architecture: all
-Depends: bzr (>= 1.13), ${misc:Depends}, ${python:Depends}
+Depends: bzr (>= 2.0), ${misc:Depends}, ${python:Depends}
 Enhances: bzr
 Breaks: ${python:Breaks}
 Description: Bazaar plugin to grep files and history
